AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 589505
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5895':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1807607979163972370/50A45AE585D6404E677DFCA597A0F5FE13346B97/
    NumHeight: 4
    NumWidth: 5
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"07306\",\n  \"type\": \"Skill\",\n  \"class\": \"Rogue\"\
  ,\n  \"level\": 3,\n  \"traits\": \"Practiced. Cursed.\",\n  \"cycle\": \"The Innsmouth\
  \ Conspiracy\"\n}"
GUID: 025ed2
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Justify the Means (3)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 9.13
  posY: 3.8
  posZ: -16.72
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
